dev-java/
jdbc-postgresql

JDBC Driver for PostgreSQL

https://jdbc.postgresql.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
9.4_p1206 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
9.4_p1205 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 9.4_p1206
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 9.4_p1206
9.3_p1100 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 9.4_p1205, 9.4_p1206
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 9.4_p1205, 9.4_p1206
9.2_p1004 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 9.3_p1100, 9.4_p1205, 9.4_p1206
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 9.3_p1100, 9.4_p1205, 9.4_p1206
9.2_p1003 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 9.4_p1206
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 9.4_p1206

Package Metadata

Changelog